/* var-panel.h -- Variable Panel
   Copyright 2001 Free Software Foundation, Inc.
   Written by Stephane Carrez (stcarrez@worldnet.fr)

This file is part of EBCS.

EBCS is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2, or (at your option)
any later version.

EBCS is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with EBCS; see the file COPYING.  If not, write to
the Free Software Foundation, 59 Temple Place - Suite 330,
Boston, MA 02111-1307, USA.  */

#ifndef _EBCS_VAR_PANEL_H
#define _EBCS_VAR_PANEL_H

#include <gel/panel.h>

#ifdef __cplusplus

#endif

/*! @defgroup varPanel Variable Panel

 */
/*@{*/

extern struct panel ebcs_var_panel;

extern void var_panel_initialize (void);

/*@}*/

#ifdef __cplusplus
extern "C" {};
#endif
#endif
